Create RowAsk AIpost https://api.phacetlabs.com/api/v2/tables/{tableId}/rowsCreates a new Row and triggers the automated tasks configured in the Table.Path ParamstableIdstringrequiredThe unique identifier of the TableBody ParamssessionIduuidrequiredThe sessionId of the row, if not provided, the row will be inserted in the last created sessioncellsarray of objectsrequiredThe cells in this rowcells*ADD objecttriggerTasksbooleanDefaults to trueWhether to trigger the automated tasks configured in the PhacettruefalseResponses 200Successfully created the Row 400Returned when the request is invalid. The response body will contain a list of validation errors 401Returned when the request is unauthorized. 404Returned when the requested resource could not be found within your organization 500Returned when an error occurs on the server.Updated 2 months ago